/* Tolgo il grassetto dal titolo delle finestre, cambio font in Verdana */
.frame-toolbar-caption
{
  display: none;
  font-weight: normal;
  font-family: Verdana,Arial;
}

/* Colore blu del titolo delle finestre */
.form-caption-container, .frame-toolbar-container, .toolstrip-container, .toolstrip-container-popover, .pages-container, .pages-container-popover, .toolstrip-container-left, .toolstrip-container-right, .toolstrip-container-popover-left, .toolstrip-container-popover-right
{
  color: rgb(0, 130, 195);
}

/* Nascondo il titolo dal menu */
.header-main-caption
{
  visibility: hidden;
}

/* Nascondo il titolo di menu popup */
.popup-frame-caption-popover
{
  visibility: hidden;
}

.toolbar-frame-image-hl, .toolbar-form-image-hl 
{
  margin-right: 12px;
  min-width: 32px;
}

/* Nascondo il titolo del ritorno a pannello vicino a < */
.panel-formlist-button 
{
  visibility: hidden;
}

/* Titolo dei pannelli centrato verticalmente */
.frame-toolbar-caption 
{
  vertical-align: -12px;
  margin-top: 5px;
}

/* Risolve problema icone su Android e ie10 */
.panel-toolbar-button, .frame-toolbar-button, .form-caption-modal-image, .form-caption-image 
{
  top: 8px;
  height: 25px;
  min-width: 25px;
}

/* Padding destro cmb box */
.combo-input 
{
  padding-right: 0pt;
}

/* Titolo dell'albero del tracking */
.form-caption-text
{
  display: none;
}

/* Classe css personalizzata per nascondere il bordo dai campi di testata in lista */
.intestazione-form-list
{
  border-top: none!important;
  border-bottom: none!important;
  background-color: transparent!important;
}

/* Tooltip della prima riga */
.panel-value-tooltip 
{
  z-index: 1; 
}

.appuntamento
{
  word-wrap: break-word;
}

.no-click 
{
  pointer-events: none;
}

.yes-click 
{
  pointer-events: auto;
}

.no-bordo
{
  border-top: none!important;
  border-bottom: none!important;
  background-color: transparent!important;
}

.book-container-noborder 
{
  background-color: white;
}
